AnsweredAssumed Answered

How can I download the old version of SDK_2.3_MKV31F256?

Question asked by Jerry zhang on Mar 12, 2019
Latest reply on Mar 12, 2019 by Philip Drake

I need to use SDK V2.3 with KMS. KMS defaults to KV31F512 and the reference code is based on SDK 2.3. Now KV31F256 generates V2.5, so look for the old version of SDK_2.3_MKV31F256.

 

Outcomes